Vés al contingut (premeu Retorn)

Sou a: Inici / Còpies de seguretat / Documentació / Manuals d'instal·lació del client / Sistemes operatius i paquets d'instal·lació del client

Sistemes operatius i paquets d'instal·lació del client

El programari en què es basa el servei de còpies de seguretat és la suite profesional EMC2 NetWorker.

La versió actual de Networker ofereix suport als següents sistemes operatius:

  • Debian 6, 7 (x64)
  • CentOS 6, 7 (x64)
  • Oracle_Linux 6, 7 (x64)
  • Ubuntu 14.04, 16.04, 18.04 (x64)
  • Red Hat Enterprise Linux 6.x, 7.x (x64)
  • SuSE Linux Enterprise Server 11 SP1, SP2, SP3 (x64), 12 SP1, SP2, SP3 (x64)
  • Windows Server  2008_R2, 2012, 2012_R2, 2016 (x64)

Si voleu obtenir més informació en relació als sistemes suportats per a la versió 18.1 de Networker, consulteu la pàgina oficial de compatibilitat d'EMC2(obriu en una finestra nova).

A continuació trobareu el nom dels paquets que heu de fer servir per cada versió:

ArquitecturaFormat del paquet o fitxerSO
amd64

lgtoclnt-X.X.X-amd64.deb

Debian/Ubuntu 64bits
x86_64

lgtoclnt-X.X.X-x86_64.rpm
lgtoman-X.X.X-x86_64.rpm

RedHat 64bits
Windows x64 lgtoclnt-X.X.X-x86_64.exe Windows 64bits